body {
    background: #fff;
}

/* Einkaufswelt Info */
.start-headline {
	color:#000;
	font-size: 1.6em;
	font-weight:700;
	margin-bottom: 5px;
}
.start-features {
	background: url(https://uclear.eu/media/image/6c/cb/bc/180508-6-300.jpg) #ea1e2d top right no-repeat;
	padding:25px;
	color:#fff;
	font-size: 1.2em;
	font-weight:700;
	line-height:1.8em;
}
.start-features ul {
	margin-left:20px;
}
.start-features a {
	color:#fff;
	text-decoration: underline;
}

.top-bar {
	background: #d71924;	
}

.container, .block-group {
	background: transparent;
}

.header-main .top-bar--navigation .navigation--entry, .header-main .top-bar--navigation .navigation--link {
    color: #fff;
}

.header-main .top-bar--navigation .navigation--entry:hover, .header-main .top-bar--navigation .navigation--link:hover {
    color: #282828;
}
	
.header-main, .navigation-main, .container.header--navigation {
	background: #282828;
}

ul.navigation--list.container.js--menu-scroller--list, ul.navigation--list.block-group {
	background: #282828;
}

.navigation-main .navigation--link {
	color: #fff; 
}

.navigation-main {
	padding-top: 30px;
}

.language--flag {
    .unitize-height(11);
    .unitize-width(14);
    display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	border: 1px solid #000000;

    &.de_DE { background-position: 0 0; background-image: linear-gradient(to bottom, black 33%, #DD0000 33%, #DD0000 66%, #FFCE00 66%); }
    &.en_GB { background-position: 0 0; background-size: 100%; background-repeat: no-repeat; background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg' width='640' height='480'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath d='M-85 0h682v512H-85z'%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg clip-path='url%28%23a%29' transform='translate%2880%29 scale%28.94%29'%3E%3Cpath fill='%23006' d='M-256 0H768v512H-256z'%2F%3E%3Cpath fill='%23fff' d='M-256 0v57l910 455h114v-57L-141 0h-115zM768 0v57l-909 455h-115v-57L654 0h114z'%2F%3E%3Cpath fill='%23fff' d='M171 0v512h170V0H171zm-427 171v170H768V171H-256z'%2F%3E%3Cpath fill='%23c00' d='M-256 205v102H768V205H-256zM205 0v512h102V0H205zm-461 512L85 341h77l-342 171h-76zm0-512L85 171H9L-256 38V0zm606 171L692 0h76L427 171h-77zm418 341L427 341h76l265 133v38z'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");}
    &.nl_NL { background-position: 0 0; background-image: linear-gradient(to bottom, #DD0000 33%, white 33%, white 66%, #21468B 66%); }
    &.fr_FR { background-position: 0 0; background-image: linear-gradient(to right, #21468B 33%, white 33%, white 66%, #DD0000 66%); }
    &.es_ES { border: 1px solid #000000; background-position: 0 0; background-image: linear-gradient(#DD0000 25%, #FFCE00 25%, #FFCE00 75%, #DD0000 75%);}
    &.it_IT { background-position: 0 0; background-image: linear-gradient(to right, #009246 33%, white 33%, white 66%, #DD0000 66%);}
}

/* Produkt Title Anzahl Zeilen */
.box--emotion {
    white-space: normal;  
	.unitize-height(80);
}

/* Handy Menü Button Farbe */
.shop--navigation .entry--menu-left .btn {
	color:#fff;
}

/* Tabellen keine abwechselden grauen Zeilen */
table tr:nth-child(even) td {
    background: #ffffff; 
}

/* Compare Tabelle */
.compare td {
	border: solid 1px #eeeeee;
}
tr.odd td {
	background: #eeeeee;
}

/* Firmware und andere Tabellen */
tr.row-red th {
	background: #d71a25;
	color: #ffffff;
	padding:20px;
}
tr.row-2.even td, tr.row-4.even td, tr.row-6.even td, tr.row-8.even td {
	padding:20px 10px;
}
tr.row-3.odd td, tr.row-5.odd td, tr.row-7.odd td {
	background: #eeeeee;
	padding:20px 10px;
}

/* Style Einkaufswelt */
.border-eink {
	border: 1px solid red;
	padding-top:0;
}

/* Video Container */
#cont {
	width:100%;
}
.containervid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.containervid {
	position: relative;
	padding-bottom: 56.25%;  /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0;
	height: 0;
	overflow: hidden;
	margin-top:15px;
}

/* Distributoren Tabelle*/
.divTable{
	display: table;
	width: 100%;
	margin: 0 auto;
}
.divTableRow {
	display: table-row;
	text-align: center;
}
.adres .divTableCell {
	color: black;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	width:15%;
	border: 0px solid #999999;
	display: table-cell;
	padding: 3px 10px;
	text-align: center;
	font-family: sans-serif;
	color:#ee1111;
	margin: 0 auto;
}
.vollfett {
	font-weight: bold;
	text-align: center;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

@media screen and (min-width: 78.75em) {
.containervid {
	position: relative;
	padding-bottom: 25.12%;  /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0;
	height: 0;
	overflow: hidden;
	margin-top:15px;
	margin-right:15px;
	width:45%;
	float:right;
 }
}